.payment-methods {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    >li {
        float: left;
        margin-top: 15px;
        width: 100%;
        @media (min-width: $screen-md-min) {
            margin-top: 0;
        }
    }
    &__item {
        text-align: center;
    }
}